Package python-oslo-db

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See python-oslo-db in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-oslo-db-doc-4.33.1-6.fc30
  • python-oslo-db-lang-4.33.1-6.fc30
  • python2-oslo-db-4.33.1-6.fc30
    • × python(abi) = 2.7
  • python2-oslo-db-tests-4.33.1-6.fc30
    • × python(abi) = 2.7
  • python3-oslo-db-4.33.1-6.fc30
    • python(abi) = 3.7
  • python3-oslo-db-tests-4.33.1-6.fc30
    • python(abi) = 3.7

Links

Groups